.dropdown {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
}

.dropdown__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem 0 2rem;
    background-color: var(--py-white);
    border: 1px solid var(--py-black);
}

.dropdown__icon {
    display: flex;
    width: 4rem;
}

.dropdown__panel {
    display: flex;
    flex-direction: column;
    padding: 2.4rem;
    gap: var(--py-content-gap);
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    border: 1px solid var(--py-black);
    box-shadow: var(--py-shadow-3);
}